## node-fbjs 0.8.16

=== debian/changelog ===
node-fbjs (0.8.16-1) unstable; urgency=low

  * Initial release (Closes: #886308)

 -- Pirate Praveen <praveen@debian.org>  Thu, 04 Jan 2018 22:32:56 +0530
