=== debian/control ===
Source: node-fbjs
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , gulp
 , node-del
 , node-gulp-flatten
 , node-gulp-rename
 , node-gulp-babel
 , node-babel-core
 , node-run-sequence
 , node-cross-spawn
 , node-babel-plugin-check-es2015-constants (>= 6.8.0)
 , node-babel-plugin-syntax-class-properties (>= 6.8.0)
 , node-babel-plugin-syntax-flow (>= 6.8.0)
 , node-babel-plugin-syntax-jsx (>= 6.8.0)
 , node-babel-plugin-syntax-object-rest-spread (>= 6.8.0)
 , node-babel-plugin-syntax-trailing-function-commas (>= 6.8.0)
 , node-babel-plugin-transform-class-properties (>= 6.8.0)
 , node-babel-plugin-transform-es2015-arrow-functions (>= 6.8.0)
 , node-babel-plugin-transform-es2015-block-scoped-functions (>= 6.8.0)
 , node-babel-plugin-transform-es2015-block-scoping (>= 6.8.0)
 , node-babel-plugin-transform-es2015-classes (>= 6.8.0)
 , node-babel-plugin-transform-es2015-computed-properties (>= 6.8.0)
 , node-babel-plugin-transform-es2015-destructuring (>= 6.8.0)
 , node-babel-plugin-transform-es2015-for-of (>= 6.8.0)
 , node-babel-plugin-transform-es2015-function-name (>= 6.8.0)
 , node-babel-plugin-transform-es2015-literals (>= 6.8.0)
 , node-babel-plugin-transform-es2015-modules-commonjs (>= 6.8.0)
 , node-babel-plugin-transform-es2015-object-super (>= 6.8.0)
 , node-babel-plugin-transform-es2015-parameters (>= 6.8.0)
 , node-babel-plugin-transform-es2015-shorthand-properties (>= 6.8.0)
 , node-babel-plugin-transform-es2015-spread (>= 6.8.0)
 , node-babel-plugin-transform-es2015-template-literals (>= 6.8.0)
 , node-babel-plugin-transform-es3-member-expression-literals (>= 6.8.0)
 , node-babel-plugin-transform-es3-property-literals (>= 6.8.0)
 , node-babel-plugin-transform-flow-strip-types (>= 6.8.0)
 , node-babel-plugin-transform-object-rest-spread (>= 6.8.0)
 , node-babel-plugin-transform-react-display-name (>= 6.8.0)
 , node-babel-plugin-transform-react-jsx (>= 6.8.0)
Standards-Version: 4.1.3
Homepage: https://github.com/facebook/fbjs#readme
Vcs-Git: https://salsa.debian.org/js-team/node-fbjs.git
Vcs-Browser: https://salsa.debian.org/js-team/node-fbjs

Package: node-fbjs
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-core-js (>= 1.0.0)
 , node-isomorphic-fetch (>= 2.1.1)
 , node-loose-envify (>= 1.0.0)
 , node-object-assign (>= 4.1.0)
 , node-promise (>= 7.1.1)
 , node-setimmediate (>= 1.0.5)
 , node-ua-parser-js (>= 0.7.9)
Description: collection of utility libraries used by other Facebook JS projects
 To make it easier for Facebook to share and consume our own JavaScript.
 Primarily this will allow us to ship code without worrying too much about
 where it lives, keeping with the spirit of `@providesModule` but working in
 the broader JavaScript ecosystem.
 .
 Node.js is an event-based server-side JavaScript engine.
