=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	mkdir node_modules
	ln -s ../babel-preset node_modules/babel-preset-fbjs
	ln -s ../scripts node_modules/fbjs-scripts
	gulp build

#override_dh_auto_test:

override_dh_auto_clean:
	rm -rf node_modules lib module-map.json
