=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with nodejs

override_dh_auto_build:
	ln -s ../../node_modules packages/fbjs
	cd packages/fbjs && gulp lib && gulp flow
	rm -rf packages/fbjs/node_modules

ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
override_dh_auto_test:
	# Test skipped: jest is not packaged
endif
