## node-fbjs 2.0.0

=== debian/changelog ===
node-fbjs (2.0.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * New upstream version 2.0.0
  * Update build
  * Refresh patches

 -- Xavier Guimard <yadd@debian.org>  Mon, 02 Nov 2020 10:42:51 +0100
