=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
 Priority: optional
 #Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , gulp
+ , node-babel7
  , node-del
  , node-gulp-flatten
  , node-gulp-rename
  , node-gulp-babel (>= 8.0~)
- , node-babel7
  , node-merge-stream
  , npm <!nocheck>
- , pkg-js-tools (>= 0.9.34~)
+ , dh-sequence-nodejs
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-fbjs
 Vcs-Git: https://salsa.debian.org/js-team/node-fbjs.git
