=== debian/rules ===
--- 
+++ 
@@ -5,11 +5,11 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with nodejs
+	dh $@
 
 override_dh_auto_build:
 	ln -s ../../node_modules packages/fbjs
-	cd packages/fbjs && gulp lib && gulp flow
+	cd packages/fbjs && gulp build
 	rm -rf packages/fbjs/node_modules
 
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
