=== debian/watch ===
version=3
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/fbjs-v?([\d\.-]+)\.tar\.gz/node-fbjs-$1.tar.gz/ \
 https://github.com/facebook/fbjs/tags .*/archive/fbjs-v?([\d\.]+).tar.gz
