## node-fbjs 3.0.5

=== debian/changelog ===
node-fbjs (3.0.5-1) unstable; urgency=medium

  * Team upload
  * Created patch to resolve module name conflict
  * New upstream version 3.0.5

 -- Komolehin Israel Timilehin <komolehinisrael@gmail.com>  Tue, 03 Oct 2023 22:06:14 +0000

node-fbjs (3.0.4-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 21:02:05 +0000
