=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
  , node-isomorphic-fetch
  , node-loose-envify
  , node-object-assign
- , node-promise (>= 7.1.1)
+ , node-promise
  , node-setimmediate
  , node-ua-parser-js
 Provides: ${nodejs:Provides}
