=== debian/tests/control ===
Test-Command: exit 77
Depends: @
Restrictions: allow-stderr, skippable
Features: test-name=no-tests
