=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-fbjs-$1/ \
 https://github.com/facebook/fbjs/tags .*?/fbjs-v?(\d[\d\.]*)@ARCHIVE_EXT@
